### Constructor

# ICalGLib VcardProperty new_key

since: 4.0

#### Declaration [src]

    ICalVcardProperty*
    i_cal_vcard_property_new_key (
      const gchar* value
    )

#### Description [src]

Creates a new `ICalVcardProperty` holding KEY.

Available since: 4.0

#### Parameters

`value`

  Type: `const gchar*`

  The text value.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `ICalVcardProperty`

A new `ICalVcardProperty` holding KEY.

The caller of the function takes ownership of the data, and is responsible for freeing it.